﻿/* @group ---------------------------- NORMALIZE ---------------------------- */
	
article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block}html{cursor:default;font-size:100%;-webkit-tap-highlight-color:transparent;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body,form,input,button,select,textarea{font-size:100%;margin:0}a,a:active,a:hover{outline:none}a:focus{outline:thin dotted}abbr{_border-bottom:expression(this.title ? '1px dotted':'none')}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}mark{background:#FF0;color:#000}pre,code,kbd,samp{font-family:monospace,monospace;_font-family:'courier new',monospace;font-size:1em}pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word}q{quotes:none}q:before,q:after{content:'';content:none}small,sub,sup{font-size:75%}sub,sup{line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}nav ul{list-style:none}audio[controls],canvas,video{display:inline-block;*display:inline}audio{display:none;_display:expression(this.controls ? 'inline':'none');*zoom:1}audio[controls]{display:inline-block}img{border:0;-ms-interpolation-mode:bicubic}svg:not(:root){ overflow:hidden}legend{*margin-left:-7px}button,input,select,textarea{vertical-align:baseline;*vertical-align:middle}button,input{line-height:normal;_overflow:expression(this.type == 'button|reset|submit' ? 'visible':'')}button,input[type="button"],input[type="reset"],input[type="submit"]{overflow:visible;-webkit-appearance:button}input[type="checkbox"],input[type="radio"]{box-sizing:border-box}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-decoration{ -webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}
	
	
	* {
	  -webkit-box-sizing: border-box;
	     -moz-box-sizing: border-box;
	          box-sizing: border-box;
	}
	
	*::-moz-selection {
    background-color: #0081C6;
    color: #fff;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
}
	
	/* @end */
	
/* @group ---------------------------- BASE ---------------------------- */


html {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
  color: #3C3A37;
  background-color: #fff;
  font: 14px/1.428571429 'Open Sans', arial, helvetica, sans-serif
}

a {
  color: #174A7C;
}

a:hover,
a:focus {
  color: #2a6496;
  text-decoration: none;
}

a:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

input,
button,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    line-height: 1.1;
    font-weight: 300;
    margin-top: 0;
    margin-bottom: 10px;
    text-rendering: optimizelegibility;
}

h1, .h1 {
    font-weight: 300; 
    color: #0065A4;
    font-size: 2.57142857143em; /* 36px / 14px */
    margin: 20px 0 25px;
    }

h2,
h3,
h4,
.h2,
.h3,
.h4 { font-weight: 700}


h5,
h6,
.h5,
.h6 {
    font-weight: 400;
    color: #3C3A37
    }

h2,
.h2 {
	font-size: 2em /* 28px / 14px */;
	color: #114c7e;
	margin-bottom: 20px;
	}

h3, .h3 { font-size: 1.42857142857em; /* 20px / 14px */}
h4, .h4 { font-size: 1.28571428571em; /* 18px / 14px */}	
h5, .h5 { font-size: 1.14285714286em; /* 16px / 14px */ text-transform: uppercase; font-weight: 700; margin-top: 30px}
h6, .h6 { font-size: 1em; /* 14px */; font-weight: 700}

hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #eeeeee;
}

img {
  vertical-align: middle;
  max-width: 100%;
}

p {
  margin: 0 0 20px;
}

.block {
	display: block !important
}

ul,
ol {
  margin-top: 0;
  margin-bottom: 10px;
}

ul ul,
ol ul,
ul ol,
ol ol {
  margin-bottom: 0;
}

.underline  {
    border-bottom: 1px solid #c5c8cb;
    padding-bottom: 3px;
    margin-bottom: 10px
    }

.intro-statement .underline { margin-bottom: 20px }


.list-unstyled {
  padding-left: 0;
  list-style: none;
}

.list-inline {
  padding-left: 0;
  list-style: none;
}

.list-inline > li {
  display: inline-block;
  padding-right: 5px;
  padding-left: 5px;
}

dl {
  margin-bottom: 20px;
}

dt,
dd {
  line-height: 1.428571429;
}

dt {
  font-weight: bold;
}

dd {
  margin-left: 0;
}

blockquote {
  padding: 10px 20px;
  margin: 0 0 20px;
  border-left: 5px solid #eeeeee;
}

blockquote p {
  font-size: 17.5px;
  font-weight: 300;
  line-height: 1.25;
}

blockquote p:last-child {
  margin-bottom: 0;
}

blockquote small {
  display: block;
  line-height: 1.428571429;
  color: #999;
}

blockquote small:before {
  content: '\2014 \00A0';
}

blockquote.pull-right {
  padding-right: 15px;
  padding-left: 0;
  border-right: 5px solid #eeeeee;
  border-left: 0;
}

blockquote.pull-right p,
blockquote.pull-right small {
  text-align: right;
}

blockquote.pull-right small:before {
  content: '';
}

blockquote.pull-right small:after {
  content: '\00A0 \2014';
}

q:before,
q:after,
blockquote:before,
blockquote:after {
  content: "";
}

address {
  display: block;
  margin-bottom: 20px;
  font-style: normal;
  line-height: 1.428571429;
}

address strong  {
    display: block; 
    margin-bottom: 3px
    }

small {font-size: 85%}

cite {font-style: normal}

table {
  max-width: 100%;
  background-color: transparent;
}

th {
  text-align: left;
}

fieldset {
  padding: 10px 0 0;
  margin: 0;
  border: 0;
}

legend {
  display: block;
  width: 100%;
  padding: 0;
  margin-bottom: 20px;
  font-size: 21px;
  line-height: inherit;
  color: #333;
  border: 0;
  border-bottom: 1px solid #e5e5e5;
}

label {
  display: block;
  margin-bottom: 5px;
  font-weight: bold;
}
	
label a:link, label a:visited {
	font-weight: normal;
	text-decoration: underline;
	font-size: .9em;
	margin-left: 5px;
	float: right;
	}

sup.asterisk {
	color: #B94A48;
	font-family: Courier;
}

/* @end */

/* @group ---------------------------- LAYOUT ----------------------------*/

#wrap {
	padding: 20px 0 60px;
	position: relative;
}

.container {
	margin-right: auto;
	margin-left: auto;
	padding: 0 3%;
}

#main > .container {
	padding-top: 60px;
	position: relative;
	}

.bg-img {
	position: absolute;
	right: 0;
	bottom: 310px;
	}

.container:before,
.container:after {
	display: table;
	content: " ";
	}

.container:after {
  clear: both;
}

.container:before,
.container:after {
  display: table;
  content: " ";
}

.container:after {
  clear: both;
}

.row:before,
.row:after {
  display: table;
  content: " ";
}

.row:after {
  clear: both;
}

.row:before,
.row:after {
  display: table;
  content: " ";
}

.row:after {
  clear: both;
}

.col-1,
.col-2,
.col-3,
.col-4,
.col-5,
.col-6,
.col-7,
.col-8,
.col-9,
.col-10,
.col-11,
.col-12 {
  position: relative;
  min-height: 1px;
}

footer {
    border-top: 1px solid #cbcbcb;
    padding: 20px 0 80px;
    position: relative;
	}
	footer .container {
		padding-top: 15px;
	    }
	footer ul {
		list-style: none;
		padding: 0;
	    }
	footer ul a {
	    color: #666;
	    text-decoration: none;
	    font-size: 0.85714285714em; /* 12px / 14px */
	    }
	footer li.last a 	{
	    padding-left: 20px;
	    }
	footer li  {
	    margin-bottom: 10px;
	    display: inline
	    }
	footer ul a:hover  {
	    text-decoration: underline
	    }

.copyright {
	    color: #666666;
	    font-size: 0.85714285714em; /* 12px / 14px */
		}



/* @end */

/* @group ---------------------------- MODULE ----------------------------* */


.row.intro {
	margin-bottom: 30px;
	}

.intro-statement {
	margin-bottom: 40px
	}
	.intro-statement p {
		font-size: 1.07143em;
		line-height: 1.6em;
		}
    .intro-statement section { margin-bottom: 43px}

.header-wrap {
	border-top: 1px solid #e4e2e1;
	border-bottom: 1px solid #e4e2e1;
	margin: 52px 0 -45px 0;
	}

.bullet {
	margin: 20px 0 20px 20px;
    list-style: disc
	}
	
.bullet li {
	margin-bottom: 10px
	}

/* Navigation */

.skip-to-main-link a {
    position: absolute;
    top: 0;
    left: -100000px;
    padding: 10px 20px;
    background: #fff;
    border: 1px solid #174A7C;
}
.skip-to-main-link a:focus {
    top: 0;
    left: 0;
    z-index: 10000;
}

.nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.nav:before,
.nav:after {
  display: table;
  content: " ";
}

.nav:after {
  clear: both;
}

.nav:before,
.nav:after {
  display: table;
  content: " ";
}

.nav:after {
  clear: both;
}

.nav > li {
  position: relative;
  display: block;
}

.nav > li > a {
  position: relative;
  display: block;
  padding: 10px 15px;
}

.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  background-color: #eeeeee;
}

.nav > li.disabled > a {
  color: #999;
}

.nav > li.disabled > a:hover,
.nav > li.disabled > a:focus {
  color: #999;
  text-decoration: none;
  cursor: not-allowed;
  background-color: transparent;
}

.nav.open > a,
.nav.open > a:hover,
.nav.open > a:focus {
  color: #fff;
  background-color: #428bca;
  border-color: #428bca;
}

.nav.open > a .caret,
.nav.open > a:hover .caret,
.nav.open > a:focus .caret {
  border-top-color: #fff;
  border-bottom-color: #fff;
}

.nav .nav-divider {
  height: 1px;
  margin: 9px 0;
  overflow: hidden;
  background-color: #e5e5e5;
}

.nav-tabs {
  border-bottom: 1px solid #ddd;
}

.nav-tabs > li {
  float: left;
  margin-bottom: -1px;
}

.nav-tabs > li > a {
  margin-right: 2px;
  line-height: 1.428571429;
  border: 1px solid transparent;
  border-radius: 4px 4px 0 0;
}

.nav-tabs > li > a:hover {
  border-color: #eeeeee;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
  color: #555;
  cursor: default;
  background-color: #fff;
  border: 1px solid #ddd;
  border-bottom-color: transparent;
}

.nav-tabs.nav-justified {
  width: 100%;
  border-bottom: 0;
}

.nav-tabs.nav-justified > li {
  display: table-cell;
  float: none;
  width: 1%;
}

.nav-tabs.nav-justified > li > a {
  text-align: center;
}

.nav-tabs.nav-justified > li > a {
  margin-right: 0;
  border-bottom: 1px solid #ddd;
}

.nav-tabs.nav-justified > .active > a {
  border-bottom-color: #fff;
}

.nav-pills > li {
  float: left;
}

.nav-pills > li > a {
  border-radius: 5px;
}

.nav-pills > li + li {
  margin-left: 2px;
}

.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
  color: #fff;
  background-color: #428bca;
}

.nav-stacked > li {
  float: none;
}

.nav-stacked > li + li {
  margin-top: 2px;
  margin-left: 0;
}

.nav-justified {
  width: 100%;
}

.nav-justified > li {
  display: table-cell;
  float: none;
  width: 1%;
}

.nav-justified > li > a {
  text-align: center;
}

.nav-tabs-justified {
  border-bottom: 0;
}

.nav-tabs-justified > li > a {
  margin-right: 0;
  border-bottom: 1px solid #ddd;
}

.nav-tabs-justified > .active > a {
  border-bottom-color: #fff;
}

.tabbable:before,
.tabbable:after {
  display: table;
  content: " ";
}

.tabbable:after {
  clear: both;
}

.tabbable:before,
.tabbable:after {
  display: table;
  content: " ";
}

.tab-content > .tab-pane,
.pill-content > .pill-pane {
  display: none;
}

.tab-content > .active,
.pill-content > .active {
  display: block;
}

.nav .caret {
  border-top-color: #428bca;
  border-bottom-color: #428bca;
}

.nav a:hover .caret {
  border-top-color: #2a6496;
  border-bottom-color: #2a6496;
}

.nav-tabs .dropdown-menu {
  margin-top: -1px;
  border-top-right-radius: 0;
  border-top-left-radius: 0;
}

.navbar {
  position: relative;
  min-height: 50px;
  /*padding-right: 15px;
  padding-left: 15px;*/
  margin-bottom: 20px;
}

.navbar:before,
.navbar:after {
  display: table;
  content: " ";
}

.navbar:after {
  clear: both;
}

.navbar:before,
.navbar:after {
  display: table;
  content: " ";
}

.navbar:after {
  clear: both;
}

.navbar-nav {
  margin-top: 10px;
  margin-bottom: 15px;
}

.navbar-nav > li > a {
  padding-top: 8px;
  padding-bottom: 8px;
  line-height: 20px;
  color: #fff;
  text-transform: uppercase;
  font-size: 13px;
}

.navbar-nav > li > a:hover,
.navbar-nav > li > a:focus {
  color: #96BCD9;
  background-color: transparent;
}

.navbar-nav > .active > a,
.navbar-nav > .active > a:hover,
.navbar-nav > .active > a:focus {
  color: #333;
  background-color: #fff;
}

.navbar-nav > .disabled > a,
.navbar-nav > .disabled > a:hover,
.navbar-nav > .disabled > a:focus {
  color: #ccc;
  background-color: transparent;
}

.navbar-nav.pull-right {
  width: 100%;
}

.navbar-static-top {
  border-radius: 0;
}

.navbar-fixed-top,
.navbar-fixed-bottom {
  position: fixed;
  right: 0;
  left: 0;
  z-index: 1030;
  border-radius: 0;
}

.navbar-fixed-top {
  top: 0;
}

.navbar-fixed-bottom {
  bottom: 0;
  margin-bottom: 0;
}

.navbar-brand {
  display: block;
  padding: 15px 15px 15px 0;
  font-size: 18px;
  font-weight: 500;
  line-height: 20px;
  color: #777;
}

.navbar-brand:hover,
.navbar-brand:focus {
  color: #5e5e5e;
  text-decoration: none;
  background-color: transparent;
}

.navbar-nav.secondary > li > a {
	font-size: 0.92307692307em;	
	padding: 8px 15px;
}

.navbar-toggle {
  position: relative;
  float: right;
  width: 48px;
  height: 34px;
  padding: 6px 12px;
  margin-top: 8px;
  margin-bottom: 8px;
  background-color: transparent;
  border: 1px solid #ddd;
  border-radius: 4px;
}

.navbar-toggle:hover,
.navbar-toggle:focus {
  background-color: #ddd;
}

.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  background-color: #ccc;
  border-radius: 1px;
}

.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}

.navbar-form {
  margin-top: 8px;
  margin-bottom: 8px;
}

.navbar-form .form-control,
.navbar-form .radio,
.navbar-form .checkbox {
  display: inline-block;
}

.navbar-form .radio,
.navbar-form .checkbox {
  padding-left: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.navbar-form .radio input[type="radio"],
.navbar-form .checkbox input[type="checkbox"] {
  float: none;
  margin-left: 0;
}

.navbar-nav > li > .dropdown-menu {
  margin-top: 0;
  border-top-right-radius: 0;
  border-top-left-radius: 0;
}

.navbar-fixed-bottom .navbar-nav > li > .dropdown-menu {
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}

.navbar-nav > .dropdown > a:hover .caret,
.navbar-nav > .dropdown > a:focus .caret {
  border-top-color: #333;
  border-bottom-color: #333;
}

.navbar-nav > .open > a,
.navbar-nav > .open > a:hover,
.navbar-nav > .open > a:focus {
  color: #555;
  background-color: #d5d5d5;
}

.navbar-nav > .open > a .caret,
.navbar-nav > .open > a:hover .caret,
.navbar-nav > .open > a:focus .caret {
  border-top-color: #555;
  border-bottom-color: #555;
}

.navbar-nav > .dropdown > a .caret {
  border-top-color: #777;
  border-bottom-color: #777;
}

.navbar-nav.pull-right > li > .dropdown-menu,
.navbar-nav > li > .dropdown-menu.pull-right {
  right: 0;
  left: auto;
}

.navbar-inverse {
  background-color: #222222;
}

.navbar-inverse .navbar-brand {
  color: #999;
}

.navbar-inverse .navbar-brand:hover,
.navbar-inverse .navbar-brand:focus {
  color: #fff;
  background-color: transparent;
}

.navbar-inverse .navbar-text {
  color: #999;
}

.navbar-inverse .navbar-nav > li > a {
  color: #999;
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > li > a:focus {
  color: #fff;
  background-color: transparent;
}

.navbar-inverse .navbar-nav > .active > a,
.navbar-inverse .navbar-nav > .active > a:hover,
.navbar-inverse .navbar-nav > .active > a:focus {
  color: #fff;
  background-color: #080808;
}

.navbar-inverse .navbar-nav > .disabled > a,
.navbar-inverse .navbar-nav > .disabled > a:hover,
.navbar-inverse .navbar-nav > .disabled > a:focus {
  color: #444444;
  background-color: transparent;
}

.navbar-inverse .navbar-toggle {
  border-color: #333;
}

.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
  background-color: #333;
}

.navbar-inverse .navbar-toggle .icon-bar {
  background-color: #fff;
}

.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
  color: #fff;
  background-color: #080808;
}

.navbar-inverse .navbar-nav > .dropdown > a:hover .caret {
  border-top-color: #fff;
  border-bottom-color: #fff;
}

.navbar-inverse .navbar-nav > .dropdown > a .caret {
  border-top-color: #999;
  border-bottom-color: #999;
}

.navbar-inverse .navbar-nav > .open > a .caret,
.navbar-inverse .navbar-nav > .open > a:hover .caret,
.navbar-inverse .navbar-nav > .open > a:focus .caret {
  border-top-color: #fff;
  border-bottom-color: #fff;
}
 
.navbar-btn {
  margin-top: 8px;
}

.navbar-text {
  float: left;
  padding: 0 15px;
  margin-top: 15px;
  margin-bottom: 15px;
}

.navbar-link {
  color: #777;
}

.navbar-link:hover {
  color: #333;
}

.navbar-inverse .navbar-link {
  color: #999;
}

.navbar-inverse .navbar-link:hover {
  color: #fff;
}

.intro-statement p.tel {
    color: #0065A4;
    text-decoration: none;
    font-size: 1.4em;
    font-weight: 700
}

@-ms-viewport {
  width: device-width;
}


/* @end */

/* @group ---------------------------- STATE ---------------------------- */


	

/* @end */

/* @group ---------------------------- THEME ---------------------------- */


.navbar {
    background-color: #174a7c;
    }

.navbar-border {
	background: #0081c6;
	border-bottom: 1px solid #96bcd9;
	height: 10px;
	}


/* Default neutral background */
.header-wrap,
footer {
	background: #dde0e2;
}



/* @end */


/*---------------------------- Overlay Grid ----------------------------*/

.col-lg-1 {
    width: 8.33333%;
    }

.col-lg-1, 
.col-lg-2, 
.col-lg-3, 
.col-lg-4, 
.col-lg-5, 
.col-lg-6, 
.col-lg-7, 
.col-lg-8, 
.col-lg-9, 
.col-lg-10, 
.col-lg-11 {
    float: left;
}

/* CCF Banner */
.credibility {
    text-align: center;
    background: #333;
    color: #fff;
    padding: 40px;
}

    .credibility .container {
        position: relative;
    }

    .credibility .credibility-stat {
        margin-bottom: 30px;
    }

@media only screen and (min-width: 768px) {
    .credibility .credibility-stat {
        margin: 0;
        left: 0;
        right: 0;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
    }
}

@media only screen and (min-width: 768px) {
    .credibility {
        padding: 50px 0;
    }
}

.credibility .credibility-digit {
    font-weight: 700;
    font-size: 37px;
}

.credibility .credibility-desc {
    font-size: 14px;
    text-transform: uppercase;
    display: block;
    line-height: 1.7rem;
}

.credibility [class*=col] {
    position: relative;
}

@media only screen and (min-width: 768px) {
    .credibility [class*=col] {
        min-height: 142px;
    }
}

.credibility .ratings svg path {
    fill: #fff;
}

.credibility.CCF {
    position: relative;
    z-index: 1;
    background: #fff url("/Content/img/CFF-veteran.png") no-repeat 0 bottom;
}

    .credibility.CCF .full-overlay {
        background: rgba(30, 52, 100, 0.8);
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
    }

    .credibility.CCF h2 {
        font-weight: 400;
    }

    .credibility.CCF h2,
    .credibility.CCF a {
        color: #fff;
    }

    .credibility.CCF p {
        font-size: 15px;
    }

    .credibility.CCF a {
        text-decoration: underline;
    }

        .credibility.CCF a:hover {
            text-decoration: none;
        }

@media only screen and (min-width: 768px) {
    .credibility.CCF {
        background-position: 80% bottom;
    }
}

#wrap {
    padding-bottom: 0;
}

    #wrap > .container, .sticky {
        overflow: auto;
        padding-bottom: 0 !important;
    }

footer {
    position: relative;
    margin-top: 0 !important;
    height: auto;
}
